<!-- #Title -->
<ul id="NormalTitle_Box" class="Title">
<li class="Title_0"><img src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/Common/Img/Common/icon_13.jpg" /></li>
<li id="NormalTitle_0" class="Title_1"><?php echo($tmpDefault->sMetaTitle); ?></li>
<li id="NormalTitle_1" class="Title_2"><?php $tmpDefault->DefUiButton('Normal_FrameLink',array()); ?></li>
<li id="NormalTitle_2" class="Title_3"><?php $tmpDefault->DefUiButton('Normal_Frame',array()); ?></li>
<li class="DClear"></li></ul>
<!--S.Normal-->
<table class="Panel" cellpadding="0" cellspacing="0">
<?php
$tmpFlag='Normal_Frame';
$Coun0=1;
$tmpData0=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal_Frame,'1,2,3',0);
foreach ($tmpData0 as $Row0){
	$tmpAR0=array();
	$Row0['LineStyle']='PanelLine0';
	if($Coun0%2==0){
		$Row0['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row0,$tmpFlag)==0){
		$tmpControls->getControl($Row0);
	}
	if($Row0['stcoctUiType']!='Hidden' && $Row0['stcoctUiType']!='Non'){
		$Coun0++;
	}
}
?>
</table>
<!--E.Normal-->

